{% extends "base.html.twig" %}

{% block body %}
    <div class="container">
        <div class="row">
            <div class="col-xs">

                <h1>{{ 'user.register.register'|trans }}</h1>
                {{ form_start(register_form, {'attr': {'novalidate': 'novalidate'}}) }}
                    {{ form_row(register_form.username) }}
                    {{ form_row(register_form.firstname) }}
                    {{ form_row(register_form.lastname) }}
                    {{ form_row(register_form.plainPassword.first) }}
                    {{ form_row(register_form.plainPassword.second) }}
                    <button type="submit" class="btn btn-success">{{ 'user.register.btn_register'|trans }}</button>
                    &nbsp;
                    <a href="{{ path('security_login') }}">{{ 'security.login.login'|trans }}</a>
                {{ form_end(register_form) }}

            </div>
        </div>
    </div>
{% endblock %}
